@media screen and (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (min-width: 768px) {
}
@media (min-width: 768px) {
}
@media (max-width: 767px) {
}
@media (max-width: 767px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1024px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
@media (min-width: 768px) and (max-width: 1024px) {
}
@media (min-width: 1024px) and (max-width: 1180px) {
}
@media (min-width: 1181px) {
}
/* Tooltip container */
.tooltip.active .tooltip-popup {
  opacity: 1;
  transition: opacity .25s linear;
  visibility: visible;
}
.tooltip.active .tooltip-overlay {
  visibility: visible;
  transition: opacity .25s linear;
  opacity: 0.6;
}
.tooltip .tooltip-popup {
  background: #EDEDED;
  border: 1px solid #CCC;
  box-sizing: border-box;
  border-radius: 4px;
  color: #001A2D;
  font-family: Source Sans Pro, sans-serif;
  font-size: 18px;
  line-height: 26px;
  opacity: 0;
  transition: visibility 0s .25s, opacity .25s linear;
  padding: 20px 15px 0 15px;
  text-align: left;
  visibility: hidden;
  width: 239px;
  z-index: 2;
  position: relative;
  bottom: 160px;
  right: 209px;
  background-blend-mode: color-dodge;
  box-shadow: 0 13px 25px rgba(0, 118, 205, 0.25);
}
.tooltip .tooltip-popup::after {
  content: "";
  display: block;
  position: relative;
  width: 16px;
  height: 16px;
  left: 193px;
  top: 9px;
  background: #EDEDED;
  border-bottom: 1px solid #979797;
  border-left: 1px solid #979797;
  box-sizing: border-box;
  transform: rotate(-45deg);
}
.tooltip .tooltip-popup .cancel-x {
  position: absolute;
  top: 0;
  right: 10px;
}
.tooltip .tooltip-overlay {
  background-color: #001A2D;
  position: fixed;
  z-index: 1;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  transition: visibility 0s .25s, opacity .25s linear;
  visibility: hidden;
  opacity: 0;
}
.schools-cta-sidebar-container {
  clear: left;
  padding: 0 0;
}
.schools-cta-container,
.cta-school-listings {
  margin-bottom: 10px;
  max-width: 357px;
  margin-left: auto;
  margin-right: auto;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .schools-cta-container,
  .cta-school-listings {
    margin-bottom: 15px;
  }
}
@media (min-width: 1181px) {
  .schools-cta-container,
  .cta-school-listings {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) {
  .schools-cta-container,
  .cta-school-listings {
    max-width: unset;
  }
}
.schools-cta-container.blue-divider .cta-school-listings.two-column .schools-container-form .column.right .company-listing-program-list-container {
  border-left: none;
}
.schools-cta-container.blue-divider .cta-school-listings.two-column .schools-container-form .company-listing-container.two-column {
  border-bottom: 1px solid #0076CD;
}
.cta-school-listings {
  border: none;
  box-sizing: border-box;
  position: relative;
  width: 100%;
}
@media (min-width: 1024px) and (max-width: 1180px) {
  .left-rail .cta-school-listings {
    width: 345px;
  }
}
.cta-school-listings h2 {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  color: white;
  font-size: 26px;
  text-align: center;
  text-indent: unset;
  line-height: 47px;
  height: 47px;
  margin: unset;
  padding: 0;
  background: linear-gradient(0.98deg, #004E87 12.11%, #0076CD 88.64%);
  border-radius: 10px 10px 0 0;
}
.cta-school-listings.one-column h2 {
  background: #0076CD;
  font-size: 24px;
}
.cta-school-listings .search-tooltip-trigger {
  background: url(/images/icons/icon-info.svg) no-repeat center center;
  display: block;
  height: 16px;
  width: 16px;
  opacity: 1;
  position: absolute;
  right: 15px;
  top: 14px;
  cursor: pointer;
}
.cta-school-listings .schools-container-form {
  border: 1px solid #CCC;
  border-radius: 0 0 10px 10px;
}
.cta-school-listings .company-listing-container {
  margin: 0 15px;
  transition: height 1s;
}
.cta-school-listings .company-listing-container:last-of-type,
.cta-school-listings .company-listing-container.last-company {
  margin: 0 15px 0 15px;
  border-bottom: none !important;
}
.cta-school-listings .company-listing-container .column {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  align-content: flex-start;
}
.cta-school-listings .company-listing-container .column.left {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  width: 260px;
}
.cta-school-listings .company-listing-container .column.right {
  width: 100%;
}
.cta-school-listings .company-listing-container.one-column {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: stretch;
  align-items: stretch;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  margin: 15px 0 0 0;
  padding: 0 15px 15px 15px;
  border-bottom: #0076CD 1px solid;
}
.cta-school-listings .company-listing-container.one-column .column.left {
  width: 100%;
}
.cta-school-listings .company-listing-container.one-column.view-more-company {
  display: none;
}
.cta-school-listings .company-listing-container.one-column.view-more-company.show {
  display: flex;
}
.cta-school-listings .company-listing-container.one-column.view-more-company.show:last-of-type,
.cta-school-listings .company-listing-container.one-column.view-more-company.show.last-company {
  border-bottom: none;
}
.cta-school-listings .company-listing-container.one-column .company-listing-logo-container {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  height: 137px;
  margin: 0 auto;
}
.cta-school-listings .company-listing-container.one-column #company-listing-cta-container-one-column {
  display: block;
}
.cta-school-listings .company-listing-container.one-column #company-listing-cta-container-two-column {
  display: none;
}
.cta-school-listings .company-listing-container.one-column .company-listing-cta-container {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
}
.cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  background: linear-gradient(180deg, #FED27E 0%, #E19732 100%);
  box-shadow: 0 3px 0 #B77E12;
  -webkit-box-shadow: 0 3px 0 #B77E12;
  -moz-box-shadow: 0 3px 0 #B77E12;
  line-height: 44px;
  height: 44px;
  margin: 15px 0 30px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #001A2D;
  border-radius: 6px;
  border-width: 0;
  margin-bottom: 15px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button {
    font-size: 19px;
    line-height: 31px;
  }
}
.cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button:hover,
.cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button:focus {
  background: #E19732;
  box-shadow: 0 3px 0 #B77E12;
}
.cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button:active {
  background: #C07816;
  border: 1px solid #B07627;
  border-radius: 4px;
  box-shadow: none;
}
.cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button {
    line-height: 44px;
  }
}
.cta-school-listings .company-listing-container.one-column .company-listing-cta-container .big-cta-button a {
  color: #001A2D;
  text-decoration: none;
  line-height: 44px;
}
.cta-school-listings .company-listing-container.one-column .company-listing-program-list-container {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  border-left: none;
}
.cta-school-listings .company-listing-container.one-column .company-listing-program-list-container .programs-header-text {
  display: none;
}
.cta-school-listings .company-listing-container.one-column .company-listing-program-list-container .school-degree-level:last-child {
  border-bottom: none;
}
.cta-school-listings .company-listing-container.one-column .company-listing-program-list-container .school-degree-level .group-header {
  padding: 10px 0;
}
.cta-school-listings .company-listing-container.one-column .company-listing-program-list-container .school-degree-level .group-header.show-caret:after {
  top: 12px;
}
.cta-school-listings .company-listing-container.one-column .company-listing-program-list-container .school-degree-level .suggested-programs {
  list-style-type: none;
  margin-bottom: 0;
  padding-left: 22px;
  word-wrap: break-word;
}
.cta-school-listings .company-listing-container.two-column {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-content: flex-start;
  align-content: flex-start;
  border-bottom: #CCC 1px solid;
}
@media screen and (max-width: 767px) {
  .cta-school-listings .company-listing-container.two-column {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-align-content: flex-start;
    align-content: flex-start;
    margin: 15px 0 0 0;
    padding: 0 15px 15px 15px;
    border-bottom: #0076CD 1px solid;
  }
  .cta-school-listings .company-listing-container.two-column .column.left {
    width: 100%;
  }
  .cta-school-listings .company-listing-container.two-column.view-more-company {
    display: none;
  }
  .cta-school-listings .company-listing-container.two-column.view-more-company.show {
    display: flex;
  }
  .cta-school-listings .company-listing-container.two-column.view-more-company.show:last-of-type,
  .cta-school-listings .company-listing-container.two-column.view-more-company.show.last-company {
    border-bottom: none;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-logo-container {
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    height: 137px;
    margin: 0 auto;
  }
  .cta-school-listings .company-listing-container.two-column #company-listing-cta-container-one-column {
    display: block;
  }
  .cta-school-listings .company-listing-container.two-column #company-listing-cta-container-two-column {
    display: none;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container {
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    font-family: Learn Source Sans Pro, sans-serif;
    font-display: swap;
    font-size: 17px;
    line-height: 28px;
    background: linear-gradient(180deg, #FED27E 0%, #E19732 100%);
    box-shadow: 0 3px 0 #B77E12;
    -webkit-box-shadow: 0 3px 0 #B77E12;
    -moz-box-shadow: 0 3px 0 #B77E12;
    line-height: 44px;
    height: 44px;
    margin: 15px 0 30px 0;
    display: block;
    text-decoration: none;
    text-align: center;
    color: #001A2D;
    border-radius: 6px;
    border-width: 0;
    margin-bottom: 15px;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button:hover,
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button:focus {
    background: #E19732;
    box-shadow: 0 3px 0 #B77E12;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button:active {
    background: #C07816;
    border: 1px solid #B07627;
    border-radius: 4px;
    box-shadow: none;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button:disabled {
    background: #EDEDED;
    border: 1px solid #CCC;
    border-radius: 4px;
    box-shadow: none;
    pointer-events: none;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button a {
    color: #001A2D;
    text-decoration: none;
    line-height: 44px;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container {
    -webkit-flex: 0 0 auto;
    flex: 0 0 auto;
    border-left: none;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container .programs-header-text {
    display: none;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container .school-degree-level:last-child {
    border-bottom: none;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container .school-degree-level .group-header {
    padding: 10px 0;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container .school-degree-level .group-header.show-caret:after {
    top: 12px;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container .school-degree-level .suggested-programs {
    list-style-type: none;
    margin-bottom: 0;
    padding-left: 22px;
    word-wrap: break-word;
  }
  .cta-school-listings .company-listing-container.two-column #company-listing-cta-container-one-column {
    display: block !important;
  }
  .cta-school-listings .company-listing-container.two-column #company-listing-cta-container-two-column {
    display: none !important;
  }
  .cta-school-listings .company-listing-container.two-column .programs-header-text {
    display: none !important;
  }
}
@media screen and (max-width: 767px) and (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    font-size: 17px;
    line-height: 28px;
  }
}
@media screen and (max-width: 767px) and (min-width: 1181px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    font-size: 19px;
    line-height: 31px;
  }
}
@media screen and (max-width: 767px) and (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    line-height: 44px;
  }
}
@media screen and (max-width: 767px) and (min-width: 1181px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    line-height: 44px;
  }
}
@media screen and (min-width: 768px) {
  .cta-school-listings .company-listing-container.two-column .column.left {
    width: 260px;
  }
}
.cta-school-listings .company-listing-container.two-column.view-more-company {
  display: none;
}
.cta-school-listings .company-listing-container.two-column.view-more-company.show {
  display: flex;
}
.cta-school-listings .company-listing-container.two-column.view-more-company.show:last-of-type {
  border-bottom: none;
}
.cta-school-listings .company-listing-container.two-column .company-listing-logo-container {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-order: 1;
  order: 1;
  max-width: 334px;
  min-width: 230px;
  margin: 0 auto;
  padding-right: 0;
}
@media screen and (min-width: 768px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-logo-container {
    margin: 15px 15px 15px 0;
  }
}
.cta-school-listings .company-listing-container.two-column #company-listing-cta-container-one-column {
  display: none;
}
.cta-school-listings .company-listing-container.two-column #company-listing-cta-container-two-column {
  display: block;
}
.cta-school-listings .company-listing-container.two-column .company-listing-cta-container {
  margin-right: 0;
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-order: 2;
  order: 2;
}
@media screen and (min-width: 768px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container {
    margin-right: 15px;
  }
}
.cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 28px;
  background: linear-gradient(180deg, #FED27E 0%, #E19732 100%);
  box-shadow: 0 3px 0 #B77E12;
  -webkit-box-shadow: 0 3px 0 #B77E12;
  -moz-box-shadow: 0 3px 0 #B77E12;
  line-height: 44px;
  height: 44px;
  margin: 15px 0 30px 0;
  display: block;
  text-decoration: none;
  text-align: center;
  color: #001A2D;
  border-radius: 6px;
  border-width: 0;
  margin: 15px auto;
  max-width: 400px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    font-size: 17px;
    line-height: 28px;
  }
}
@media (min-width: 1181px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    font-size: 19px;
    line-height: 31px;
  }
}
.cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button:hover,
.cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button:focus {
  background: #E19732;
  box-shadow: 0 3px 0 #B77E12;
}
.cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button:active {
  background: #C07816;
  border: 1px solid #B07627;
  border-radius: 4px;
  box-shadow: none;
}
.cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button:disabled {
  background: #EDEDED;
  border: 1px solid #CCC;
  border-radius: 4px;
  box-shadow: none;
  pointer-events: none;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    line-height: 44px;
  }
}
@media (min-width: 1181px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    line-height: 44px;
  }
}
.cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button a {
  color: #001A2D;
  text-decoration: none;
  line-height: 44px;
}
@media screen and (min-width: 768px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-cta-container .big-cta-button {
    margin: 10px 5px 15px 5px;
  }
}
@media screen and (min-width: 768px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container {
    margin: 15px 0;
    padding: 0 15px;
    border-left: #CCC 1px solid;
    min-width: 320px;
    height: 100%;
  }
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container .suggested-programs {
    margin-left: 20px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container {
    min-width: 270px;
  }
}
@media screen and (min-width: 1024px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container.two-column .company-listing-program-list-container {
    min-width: 270px;
  }
}
.cta-school-listings .company-listing-container.two-column .company-listing-program-list-container .programs-header-text {
  display: block;
}
.cta-school-listings .company-listing-container.two-column .company-listing-program-list-container .school-degree-level:not(:last-of-type) {
  border-bottom: #CCC 1px solid;
}
.cta-school-listings .company-listing-container .company-listing-logo-container {
  min-width: 200px;
}
.cta-school-listings .company-listing-container .company-listing-logo-container .company-listing-logo {
  padding: 0;
}
.cta-school-listings .company-listing-container .company-listing-logo-container .company-listing-logo a img.school-logo {
  margin: 0;
  width: 100%;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .group-header {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 14px;
  line-height: 18px;
  color: #888;
  font-weight: 500;
  text-transform: uppercase;
  padding: 10px 0;
  position: relative;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container .company-listing-program-list-container .group-header {
    font-size: 14px;
    line-height: 20px;
  }
}
@media (min-width: 1181px) {
  .cta-school-listings .company-listing-container .company-listing-program-list-container .group-header {
    font-size: 15px;
    line-height: 20px;
  }
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .group-header.show-caret:after {
  content: '\f077';
  font: normal normal normal 17px/1 FontAwesome;
  font-size: 12px;
  color: #0076CD;
  right: 0;
  top: 18px;
  height: 34px;
  position: absolute;
  pointer-events: none;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .group-header.show-caret.collapsed:after {
  content: '\f078';
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 24px;
  color: #0076CD;
  text-decoration: none;
  list-style: none;
  margin: 0;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs:visited {
  color: #0076CD;
  cursor: pointer;
  text-decoration: none;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs:hover {
  color: #004E87;
  cursor: pointer;
  text-decoration: underline;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs:active {
  color: #001A2D;
  cursor: pointer;
  text-decoration: underline;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs {
    font-size: 17px;
    line-height: 24px;
  }
}
@media (min-width: 1024px) {
  .cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs {
    font-size: 19px;
    line-height: 25px;
  }
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs li {
  display: inline-block;
  margin-left: -4px;
  padding-bottom: 10px;
  width: 100%;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs li::before {
  content: "\2022";
  color: #001A2D;
  font-weight: bold;
  display: inline-block;
  margin-left: -14px;
  position: absolute;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs li > * {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 17px;
  line-height: 24px;
  color: #0076CD;
  text-decoration: none;
  margin-bottom: 0;
  display: inline-block;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs li > *:visited {
  color: #0076CD;
  cursor: pointer;
  text-decoration: none;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs li > *:hover {
  color: #004E87;
  cursor: pointer;
  text-decoration: underline;
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs li > *:active {
  color: #001A2D;
  cursor: pointer;
  text-decoration: underline;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs li > * {
    font-size: 17px;
    line-height: 24px;
  }
}
@media (min-width: 1024px) {
  .cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs li > * {
    font-size: 19px;
    line-height: 25px;
  }
}
.cta-school-listings .company-listing-container .company-listing-program-list-container .suggested-programs li > * .radioButtonLinkSpan {
  display: none;
}
.cta-school-listings .end-blurb {
  font-family: Learn Source Sans Pro, sans-serif;
  font-display: swap;
  font-size: 14px;
  color: #888;
  font-weight: 500;
  margin: 0 10px 15px 0;
  display: block;
  text-align: center;
  line-height: 18px;
}
@media (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .end-blurb {
    font-size: 14px;
    line-height: 20px;
  }
}
@media (min-width: 1181px) {
  .cta-school-listings .end-blurb {
    font-size: 15px;
    line-height: 20px;
  }
}
@media (min-width: 768px) and (max-width: 1180px) {
  .cta-school-listings .end-blurb {
    line-height: 18px;
  }
}
@media (min-width: 1181px) {
  .cta-school-listings .end-blurb {
    line-height: 18px;
  }
}
.cta-school-listings .btn-view-more-container {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 26px 30px 30px 30px;
  width: 100%;
}
.cta-school-listings .btn-view-more-container.hide {
  display: none;
}
.cta-school-listings .btn-view-more-container .btn-view-more {
  background-color: transparent;
  text-align: center;
  color: #0076CD;
  background: #FFF;
  border: 1px solid #0076CD;
  border-radius: 4px;
  font-size: 21px;
  padding: 8px 32px;
}
.cta-school-listings .btn-view-more-container .btn-view-more:hover {
  color: #001A2D;
  text-decoration: none;
  background: #D6EDFF;
  border: 1px solid #0076CD;
}
.cta-school-listings .btn-view-more-container .btn-view-more:active {
  color: #001A2D;
  text-decoration: none;
  background: #99CFFC;
  border: 1px solid #0076CD;
}
